# Generated by Django 2.2.11 on 2020-06-15 12:01

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mentorship', '0050_auto_20200612_1743'),
    ]

    operations = [
        migrations.RenameField(
            model_name='note',
            old_name='offline_rating',
            new_name='rating',
        ),
    ]
